获取代币前 20 名持有者
cURL
curl --request GET \ --url https://api.dex.chainstream.io/v2/token/{chain}/{tokenAddress}/topHolders \ --header 'Authorization: Bearer <token>'
{ "data": [ { "amount": "1000000000000000000", "amountInUsd": "1000000000000000000", "percentage": "100", "walletAddress": "0x1234567890abcdef" } ], "endCursor": "eyJpZCI6ImVuZCJ9", "hasNext": false, "hasPrev": false, "startCursor": "eyJpZCI6InN0YXJ0In0=" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
支持网络列表中的链名称 Supported blockchain chains
sol
eth
bsc
代币地址
获取大户
Generic pagination response
Page data
显示 子属性
Cursor for the end of current page
"eyJpZCI6ImVuZCJ9"
Whether there is a next page
false
Whether there is a previous page
Cursor for the start of current page
"eyJpZCI6InN0YXJ0In0="
此页面对您有帮助吗?